Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

Si vous rencontrez l’erreur  » Your PHP installation appears to be missing the MySQL extension which is required by WordPress. « , la première chose à faire est de modifier votre version de PHP depuis Plesk ( Voir Changer la version de PHP ).

La fonction mysql_* n’est disponible que sur les versions PHP 5.X.

 

La deuxième solution est de mettre à jour votre WordPress, car la fonction mysql n’est plus supporté par WordPress. Il faut utiliser mysqli à la place.

 

Pour mettre à jour WordPress si votre site n’est pas accessible, vous pouvez suivre ce tutoriel : https://www.wpbeginner.com/wp-tutorials/how-to-manually-update-wordpress-using-ftp/

Attention Avant toute opérations, pensez à faire une sauvegarder !
Cet article vous a-t-il été utile ? Oui Non 1